@media screen and (max-width: 1660px) {

    .footer_inner {
        width: 72%;
    }

    .footer_address {
        width: 40%;
    }

    .footer_map {
        width: 60%;
    }
}

@media screen and (max-width: 1560px) {
    .nav-brand img {
        width: 70%;
    }

    .footer_inner {
        width: 72%;
    }

    .footer_address {
        width: 40%;
        padding: 80px 50px;
    }

    .footer_map {
        width: 60%;
    }

    .header_heading h3 {
        font-size: 44px;
    }

    .service h2 {
        font-size: 48px !important;
    }

    .work-sec h1 {
        font-size: 48px !important;
    }

    .logo-sec h2 {
        font-size: 48px !important;

    }

    .work-right img {
        width: auto;
        height: auto;
        max-height: 50px;
    }

    .service p {
        font-size: 20px !important;
    }

    .usa {
        position: absolute;
        right: 14%;
    }
    .car_img {
        margin-left: 30px;
    }
   .bumpsec {
    padding-top: 125px !important;
   }

}

@media screen and (max-width: 1400px) {
    .car_img {
        width: 80%;
        margin: 0 auto 0;
    }

    .plus_minus a:after,
    .plus_minus.minus_added a:after {
        background-size: 70%;
    }

    .vc_row {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .footer_inner {
        width: 65%;
    }
    .bumpsec {
    padding-top: 50px !important;
    }
}

@media screen and (max-width: 1300px) {
    .container {
        max-width: 100% !important;
    }

    .nav-brand img {
        width: 60%;
    }

    .header_heading h3 {
        font-size: 32px;
    }

    .postdefault {
        margin-top: 200px;
    }

    .error-404.not-found {
        margin-top: 200px;
    }
    
}

@media screen and (max-width: 1200px) {
    .slider-sec .fp-tableCell {
        vertical-align: top;
    }

    .footer_inner {
        width: 100%;
    }

    /*
    .slider-sec .fp-tableCell .vc_column_container{
        height: 100% !important;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner {
        height: 100% !important;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper{
        height: 100%;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider{
        height: 100%;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-ss-align{
       height: 100%; 
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-padding{
      height: 100%;  
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-ss-slider.n2-ow{
        height: 100%; 
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-ss-swipe-element{
       height: 100% !important; 
    }
*/
    .nextend-arrow {
        top: 50% !important;
    }

    .hunting,
    .custom,
    .fleets {
        font-size: 36px;
    }

    .service h2 {
        font-size: 38px !important;
        margin-bottom: 15px !important;
    }

    .work-sec h1,
    .logo-sec h2 {
        font-size: 38px !important;
    }

    .nextend-thumbnail-scroller-group .n2-ow {
        width: 150px !important;
        height: 150px !important;
    }

    .work-right img {
        width: 50%;
    }

    .button_container {
        right: 70px;
    }

    .footer_address {
        padding: 80px 40px;
    }

    .footer_contact .mobile {
        font-size: 32px;
    }

    .custom-page {
        height: 370px;
    }

    .car_point1 {
        position: absolute;
        top: 10%;
        left: 27%;
    }

    .expand_car {
        width: 330px;
        height: auto;
    }

    .usa {
        position: absolute;
        right: 7%;
    }

    .sto-page h2 {
        font-size: 42px !important;
    }

    .custom_rig h2 {
        font-size: 42px !important;

    }

    .hunting-heading h2 {
        font-size: 45px !important;
    }

    .hunting-content {
        padding: 0 30px;
    }

    .quote p {
        font-size: 28px;
    }

    .quote_written {
        max-width: 83%;
    }

    .header .nav-brand img {
        width: auto;
        height: 110px;
    }
    /*.nav-brand {top:43%;}*/
    .testi_right {

        height: auto;
    }

    .box_testi {
        height: auto;
    }

    .box_testi .vc_column-inner {
        height: auto;
    }

    .box_testi .wpb_wrapper {
        height: auto;
    }

    .box_testi .wpb_content_element {
        height: auto;
    }

    .box_testi .wpb_wrapper {
        height: auto;
    }

    .box_testi .vc_single_image-wrapper {
        height: auto;
    }

    .testimonial-sec img {
        height: auto !important;
    }

    /*#custom_Section1 {
        height: 370px !important;
    }*/
    #header_height {
    height: 330px !important;
}

    #hunting_section5 {
        margin-top: 20px !important;
    }

    .postdefault {
        margin-top: 200px !important;
    }
  
}

@media screen and (max-width: 1024px) {

    /*
    .fp-section.fp-table, .fp-slide.fp-table{
        height: auto !important;
    }
     .slider-sec .fp-tableCell .vc_column_container{
        height: auto!important;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner {
        height: auto!important;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper{
        height: auto;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider{
        height: auto;
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-ss-align{
       height: auto; 
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-padding{
      height: auto;  
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-ss-slider.n2-ow{
        height: auto; 
    }
    .slider-sec .fp-tableCell .vc_column_container .vc_column-inner .wpb_wrapper .n2-section-smartslider .n2-ss-swipe-element{
       height: auto!important; 
    }
*/
    .sto-content p {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .hunting-sec span a {
        padding: 0 10px;
    }

    .postdefault {
        margin-top: 120px;
    }

    .error-404.not-found {
        margin-top: 120px;
    }

    .postdefault .wpb_wrapper {
        padding: 0;
    }

    .banner_text p {
        max-width: 400px !important;
        float: right;
    }
    .overlay nav{
         top: 75%;   
    }
    .bumpsec {
    padding-top: 15px !important;
    }

}

@media screen and (max-width: 991px) {
    .nav-brand img {
        width: 40%;
    }

    .header_heading h3 {
        font-size: 22px;
    }

    .button_container {
        right: 100px;
    }

    .fleets_right {
        position: relative;
        padding-left: 0px !important;
        padding-right: 0 !important;
    }

    .custom_right img,
    .fleets_right img,
    .hunting_left img {
        width: 100%;
        height: 206px !important;
        object-fit: cover;
    }

    .hunting,
    .custom,
    .fleets {
        font-size: 28px;
    }

    .hunting,
    .custom,
    .fleets {
        position: absolute;
        left: 50%;
        right: 0;
        top: auto;
        transform: translate(-50%, 0%);
        color: #ffffff;
        font-family: 'Roboto Slab', serif !important;
        font-size: 28px;
        letter-spacing: 1.9px;
        font-weight: bold !important;
        display: table;
        bottom: 10px;
    }

    .hunting:after,
    .custom:after,
    .fleets:after {
        display: none;
    }

    .custom_right .wpb_content_element {
        margin-bottom: 0;
    }

    .service h2 {
        font-size: 32px !important;
        margin-bottom: 12px !important;
    }

    .work-sec h1,
    .logo-sec h2 {
        font-size: 32px !important;
    }

    .service_Shop {
        padding-left: 0px !important;
    }

    .service p {
        font-size: 18px !important;
        line-height: 1.5;
    }

    .service {
        padding: 80px 0 50px;
    }

    .footer_wrapper {
        background: #5d5d5d;
    }

    .footer_map {
        display: none;
    }

    .footer_address {
        width: 100%;
    }

    .footer_address {
        width: 100%;
        background: #5d5d5d;
        padding: 40px 20px;
        display: flex;
    }

    .footer_logo {
        margin: 0 auto;
        text-align: center;
        margin-bottom: 0px;
        width: 50%;
    }

    .footer_Res {
        width: 50%;
    }

    .map_it {
        display: block;
        background: #e2211c !important;
        width: 185px;
        line-height: 46px !important;
        padding: 0 !important;
        height: 46px;
        color: #ffffff;
        margin: 0 auto;
        margin-top: 50px;
        font-size: 24px !important;
    }

    .footer_contact ul {
        display: flex;
        padding: 20px 0;
    }

    .footer_contact ul li a img {
        width: 34px;
        height: 34px;
    }

    .footer_contact ul li {
        margin: 0 5px 0 0;
    }

    .footer_address_1 {
        margin-bottom: 30px;
    }

    .footer_Res {
        width: 50%;
        text-align: left;
        padding-left: 30px;
    }

    .work_icon {
        display: none;
    }

    .work_textresp {
        display: block;
        text-align: center;
        font-size: 24px;
        color: #000;
        font-family: 'Roboto Condensed', sans-serif;
    }

    .service h2 br {
        display: none;

    }

    .service h2 {
        text-align: center !important;
    }

    .service p {
        font-size: 20px !important;
        line-height: 1.5;
        max-width: 100%;
    }

    .fb,
    .youtube,
    .insta {
        display: none;
    }

    .sto_black {
        position: relative;
        left: 0;
        width: auto;
        height: auto;
    }

    .sto-content p {
        font-size: 20px;
        margin-bottom: 20px;
        max-width: 100%;
        /* margin: 0 auto; */
        padding: 0 20px;
    }

    .sto-content strong {
        color: #002856 !important;
        font-size: 36px !important;
        font-family: 'Roboto Slab', serif !important;
        text-align: center;
        display: block;
    }

    .gallery-btn {
        float: right;
        margin-left: 0;
        margin-right: 50px;
    }

    .expand_car ul li {
        font-size: 20px;
    }

    .expand_car h5 {
        font-size: 28px;
    }

    .custom-page {
        height: 265px;
    }

    .usa {
        display: none;
    }

    .box_style .wpb_content_element {
        margin-bottom: 15px;
    }

    .box_height {
        margin-bottom: 40px;
    }

    .custom_rig h2 {
        font-size: 32px !important;
    }

    .rig-block {
        padding: 0 30px 30px;
    }

    .expand_car {
        width: 270px;
        height: auto;
    }

    .expand_car ul li {
        font-size: 16px;
    }

    .expand_car h5 {
        font-size: 22px;
    }

    .plus_minus a:after,
    .plus_minus.minus_added a:after {
        background-size: 60%;
    }

    .hunting-sec span {
        font-size: 24px;
    }

    .hunting-sec span a {
        padding: 0 10px;
        font-size: 24px;
    }

    .jeeps-slider {
        padding: 0 30px 30px 30px;
    }

    .hunting-heading h2 {
        font-size: 32px !important;
    }

    .quote p {
        font-size: 20px;
        padding: 0 20px;
        max-width: 100%;
    }

    .quote_written p {
        font-size: 20px;
    }

    .work-sec.vc_row {
        margin-top: 0;
        padding-top: 30px;
    }

    .postdefault h3 {
        font-size: 42px;
    }

    .postdefault h4 {
        font-size: 38px;
    }

    .postdefault h5 {
        font-size: 32px;
    }

    .postdefault h6 {
        font-size: 28px;
    }

    .footer_contact {
        margin-bottom: 0;
    }

    .search-form input.search-field {
        width: 40%;
    }

    .search-form button.search-submit {
        width: 20%;
    }

    .footer_logo {
        display: block;
    }

    .banner_text p {
        max-width: 300px !important;
        float: right !important;
        font-size: 52px !important;
    }

    .custom_right {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    .postdefault {
        margin-top: 150px !important;
    }

    .footer_inner {
        width: 100%;
        display: flex;
    }

    .work-right p {
        font-size: 32px;
    }
    .header .nav-brand img{
         height: 99px;   
    }
    .header .nav-brand img {
        margin-left: 11px;
    }
    .main-three-section .hunting_left {
        height: auto;
    }
    .main-three-section .fleets_right {
        height: auto;
    }
    .main-three-section .custom_right {
        height: auto;
    }
}

@media screen and (max-width: 767px) {
    .footer_contact a {
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 18px;
    }

    .footer_contact .mobile {
        font-size: 28px;
    }

    .footer_contact {
        margin-bottom: 10px;
    }

    .footer_logo img {
        width: 50%;
    }

    .footer_logo h4 {
        font-size: 32px;
    }

    .footer_address p {
        color: #ffffff;
        margin-bottom: 10px;
        font-size: 22px
    }

    .footer_address_1 {
        margin-bottom: 30px;
    }

    .custom_right {
        position: relative;
        padding-left: 0 !important;
        padding-right: 0 !important;
        margin: -15px 0;
        padding-bottom:0;
    }

    .custom_right img,
    .fleets_right img,
    .hunting_left img {
        width: 100%;
        height: 406px !important;
        object-fit: cover;
    }

    .service h2 br {
        display: none;

    }

    .service h2 {
        text-align: center !important;
    }

    .service p {
        font-size: 20px !important;
        line-height: 1.5;
        max-width: 100%;
    }

    .fb,
    .youtube,
    .insta {
        display: none;
    }

    .nav-brand img {
        width: auto !important;
        height: auto !important;
    }
    .header .nav-brand img{
        height: 65px !important;
        }
    .header img {
        width: 100%;
        height: 100px;
    }

    .button_container {
        right: 15px;
        height: 31px;
    }

    .south_texas {
        width: 100%;
    }

    .outfitters {
        width: 100%;
    }

    .header_heading h3 {
        font-size: 22px;
        letter-spacing: 2.8px;
    }
    .header .nav-brand img {
    margin-left: 5px;
    }

    .work-right .vc_column-inner {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .logo-sec {
        padding: 10px 0 0;
        width: 100% !important;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .tel_no .vc_column-inner {
        padding: 0;
    }

    .tel_no {
        display: block;
        position: absolute;
        top: 15px;
        z-index: 9;
        /* padding: 30px 0 30px 30px; */
        left: 15px;
        font-size: 22px;
    }

    .tel_no p {
        font-size: 16px;
        line-height: normal;
    }

    .tel_no p a {
        color: #6f6f6e !important;
        font-weight: bold;
        display: none;
    }

    .button_container {
        position: absolute;
        /*top: 0;*/
    }

   /* .button_container span {
        background: #ffffff;
        border-radius: 0;
    }*/

    .fixed-header .button_container span {
        background: #636363;
    }

    .header {
        margin-top: 15px;
    }
    .banner_text p {
    font-size: 40px !important;
    }

    .custom_imglist {
        display: none;
    }

    .custom-img {
        display: none;
    }

    .custom_headingtop h2 {
        font-size: 38px !important;
        margin-bottom: 0 !important;
    }

    .carcomman {
        display: block;
    }

    .sto-page h2 {
        font-size: 32px !important;
        margin-bottom: 0 !important;
    }

    .sto-content {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .jeeps-slider {
        padding: 30px 0;
    }

    .hunting-content {
        padding: 0;
    }

    .rig-block {
        padding: 0;
    }

    .box_height .box_style {
        padding: 0;
    }

    .tabs_Style .wpb_content_element {
        margin-bottom: 0 !important;
    }

    .testimonial-sec .fp-tableCell {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        flex-wrap: wrap;

    }

    .testimonial-sec {
        margin-bottom: 40px;
    }

    .order_changed2 {
        order: 2;
    }

    .order_changed1 {
        order: 1;
    }

    .testi_right .vc_column-inner {
        padding-top: 0 !important;
    }

    .quote p {
        font-size: 20px;
        padding: 35px 20px 0;
    }

    .logo_slider {
        display: block;
        margin-bottom: -45px;
        margin-top: -10px;
    }

    .gallery {
        display: none;
    }

    .logo_slider .logo_item {
        padding: 0 20px !important;
    }

    .logo_slider .slick-track {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        -moz-flex-wrap: wrap;
        flex-wrap: wrap;
        -moz-align-items: center;
        -ms-align-items: center;
        -webkit-align-items: center;
        align-items: center;

    }

    .logo-sec h2 {
        margin-bottom: 0;
    }

    .rig-block {
        padding: 0 15px;
        margin-bottom: -52px;
    }
    
    
    .hunting_tab.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading{
      border-color: transparent !important;
    background-color: transparent !important;  
    font-family: 'Roboto Slab', serif  !important;
    color: #002856 !important;
    font-size: 32px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    line-height: 1;
        padding: 0px 20px;   
    }
    
        .hunting_tab.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
                  border-color: transparent !important;
                  border-bottom: 1px solid #000 !important;
    background-color: transparent !important;  
    font-family: 'Roboto Slab', serif  !important;
    color: #002856 !important;
    font-size: 32px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    line-height: 1;
        padding: 0px 20px;   
        }
        
        .hunting_tab.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel  .vc_tta-panel-title>a{
             color: #002856 !important;
        }
    
    .hunting_tab.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a{
         color: #002856 !important;
    }
    
    .hunting-content{
     padding: 0 15px;   
    }
    .overlay nav {
    top: 67%;
}
#custom_Section1 {
    height: 195px !important;
}
.fleet_sec{
    order:2;
    }
    .expand_car{
          top: -30px;  
    }
    .plus_minus.minus_added a:after {
    width: 40px;
    height: 40px;
    margin-left: 10px;
    }
    .bumpsec {
    padding-top: 0 !important;
    margin-top: -146px;
    padding: 0 !important;
    }
    div#n2-ss-2 .n2-ss-slider-1 {
    height: auto !important;
    }
    .slider-sec div#n2-ss-2 {
    height: auto!important;
    }
    .sto-page {
     height: auto!important;   
    }
    #sb_instagram{
    height: auto!important;
    }
    .service {
    padding: 0px 0 0;
    }
    .main-three-section {
    margin: 5px 0;
    }
    .animatedParent .wpb_content_element{
        margin-bottom:15px;
    }
    .animatedParent{
       margin-bottom:-30px !important; 
    }
    .work-sec h1{
     margin-bottom:0px;    
    }
    .work-sec.vc_row {
    padding-top: 15px;
    }
  #home-sec2{
    margin-bottom:20px;   
  }
  .hunting, .custom, .fleets{
   bottom:20px;    
  }
  .default_text .vc_column-inner{
      padding-top: 0px !important;
   }
   .default_text .wpb_content_element{
      margin-bottom: 0px !important;
   }
   .vc_custom_1590083255537 {
    margin-bottom: 0 !important;
    }
    .vc_custom_1590077541624 {
    padding-bottom: 10px !important;
    }
    .vc_custom_1590077550395 {
    padding-bottom: 10px !important;
    }
    .vc_custom_1590077556057 {
    padding-bottom: 10px !important;
    }
    .vc_custom_1590077444111 {
    padding-bottom: 10px !important;
    font-size: 40px !important;
    }
    .vc_custom_1590077501851 {
    padding-right: 15px !important;
    padding-left: 15px !important;
    }
    .vc_custom_1590077501851 p{
    font-size:25px !important;    
    }
    .vc_custom_1590077640285{
    padding-top: 0 !important;
    padding-bottom: 0 !important; 
    }
     .vc_custom_1590077640285 .vc_column-inner{
      padding-top: 0 !important; 
    }
    .vc_custom_1590077640285 .wpb_content_element{
      margin-bottom: 0 !important;
    }
    .car_img {
    width: 100%;
    }
    #custom_Section3 .vc_column-inner{
      padding-top: 15px !important;   
    }
    #custom_Section3 .wpb_content_element{
      margin-bottom: 0 !important;   
    }
    .sto-content {
    padding-top: 0;
    padding-bottom: 0;
    }
    .sto_black {
    margin-bottom: 0 !important;
    }
    .sto-content strong{
        font-size: 30px !important;    
    }
    .sto-content p{
    margin-bottom: 0;    
    }
    .bumpsec .wpb_content_element {
    margin-bottom: 10px !important;
    }
    .box_height {
    margin-bottom: -30px;
    padding-top: 0 !important;
    margin-top: -25px;
    }
    .custom_rig h2 {
    font-size: 25px !important;
    margin-bottom: 0 !important;
    }
    #hunting_section5 {
    margin-top: 0 !important;
    }
    #hunting_section5 .vc_column_container{
       padding-top:0px !important; 
    }
    #hunting_section5 .wpb_content_element{
            margin-bottom: 10px;
    }
    .hunting-content .hunting_wrapper {
    margin-bottom: 0 !important;
    text-align: left;
    }
     #hunting_section4{
    margin-bottom: -10px;
    }
    #hunting_section3{
    margin-top: -40px;
    }
    #hunting_section3 .wpb_content_element{
      margin-bottom:  0 !important;
    }
    .hunting-heading h2 {
    font-size: 25px !important;
    }
    #hunting_section4 .vc_column-inner{
        padding-top: 5px !important;
    }
    .box_testi {
    padding-top: 15px;
    }
    .box_height img {
    height: 135px !important;
    }
    #custom_section8 .wpb_content_element{
    margin-bottom: 25px;
    }
    .expand_car {
    width: 230px;
    height: auto;
    }
    .car_point2 {
     left: 75px;
    }
    .n2-section-smartslider {
        margin-bottom: -35px;
    }
}



@media screen and (max-width: 600px) {
    .footer_Res {
        padding-left: 0 !important;
    }

    .search-form input.search-field {
        width: 75%;
    }

    .search-form button.search-submit {
        width: 25%;
    }

    .postdefault {
        margin-top: 100px !important;
    }

    .footer_inner {
        width: 100%;
        display: block;
    }

    .footer_Res {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
    }

    .footer_contact ul {
        display: flex;
        padding: 20px 0;
        margin: 0 auto;
        text-align: center;
        justify-content: center;
    }

    .work-right p {
        font-size: 24px;
    }
    .expand_car {
    width: 175px;
    height: auto;
    right: -55px;
    }
    .expand_car h5 {
    font-size: 16px;
    padding: 0 35px 0 35px;
    }
    .footer_hrs ul {
    justify-content: center;
    }
    
}
@media screen and (max-width: 575px) {
    .vc_custom_1590077444111 {
     font-size: 30px !important;
    }
    .vc_custom_1590077501851 p {
    font-size: 20px !important;
    }
    .vc_custom_heading{
       font-size:24px !important; 
    }
    .sto-page h2 {
    font-size: 25px !important;
    }
    .custom_rig h2 {
    font-size: 21px !important;
    }
    .custom_headingtop h2 {
    font-size: 30px !important;
    padding-bottom:15px;
    }
    .hunting-content .hunting_wrapper span strong {
    font-size: 20px;
    }
    .expand_car {
    width: 160px;
    height: auto;
    right: -55px;
    }
    .expand_car ul{
     padding: 0 10px;
    }
    .expand_car h5 {
    font-size: 13px;
    }
    .expand_car ul li {
    font-size: 12px;
    }
    .car_point2 {
    left: 40px;
    }
    .header_heading h3 {
     padding-left: 52px;
    }
}

@media screen and (max-width: 480px) {
    .footer_address {
        display: block;
    }

    .footer_logo {
        width: 100%;
        margin-bottom: 30px;
    }

    .footer_Res {
        width: 100%;
    }

    .footer_Res {
        width: 100%;
        padding-left: 0;
        text-align: center;
        padding-left: 0 !important;
    }

    .slider-sec .n2-ss-layers-container {
        height: 100% !important;
    }

    .slider-sec .n2-ss-slide {
        height: 100% !important;
    }

    .banner_text p {
        max-width: 200px !important;
        float: right !important;
        font-size: 25px !important;
    }

    .nav-brand img {
        width: auto!important;
        height: auto !important;
    }
    .nav-brand {top:50%;}

    .footer_contact ul {
        justify-content: center;
    }

    .sto-content strong {
        color: #002856 !important;
        font-size: 28px !important;
    }

    .footer_contact {
        margin-bottom: 0;
    }

    .footer_contact ul {
        -moz-justify-content: center;
        -ms-justify-content: center;
        -webkit-justify-content: center;
        justify-content: center;
    }

    .car_point {
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .hunting-heading h2 {
        font-size: 22px !important;
    }

    .gallery-btn.vc_btn3-inline {
        display: flex;
        float: none;
        margin: 0 auto;
        text-align: center;
        margin-bottom: 30px;
        width: 100%;
        align-items: center;
        justify-content: center;
    }

    .sto-content p {
        font-size: 18px;
    }

    .rig-block .gallery-btn.vc_btn3-inline {
        margin-right: 20px;
    }

    .gallery-btn button {
        background: #e2211c !important;
        width: 150px;
        line-height: 42px !important;
        padding: 0 !important;
        height: 46px;
        color: #ffffff;
        font-family: 'Roboto Slab', serif !important;
        font-size: 20px !important;
    }

    .rig li {
        font-size: 18px;
    }

    .footer_address {
        padding: 30px 20px 20px;
    }

    .service p {
        font-size: 18px !important;
    }

    .custom_right img,
    .fleets_right img,
    .hunting_left img {
        width: 100%;
        height: 306px !important;
    }

    .logo_slider .logo_item {
        padding: 0 10px !important;
    }

    .work-sec h1,
    .logo-sec h2 {
        font-size: 24px !important;
    }

    .logo-sec {
        padding: 10px 0;
    }

    .service h2 {
        font-size: 24px !important;
    }

    #custom_Section1 {
        height: 250px !important;
    }
    #header_height {
    height: 250px !important;
    }

    .top_page {
        right: 20px !important;
        bottom: 50px !important;
    }

    .top_page a img {
        width: 40px;
    }

    .work-right p {
        font-size: 22px;
    }
    
    .hunting_tab.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading,
    .hunting_tab.vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading{
        font-size: 22px !important;
    }
    .overlay ul li a{
     font-size: 22px;   
    }
    ul.sub-menu > li a {
    overflow: visible;
    font-size: 20px;
    }
    .hunting_left {
    padding-bottom: 10px;
    }
    .header_heading h3 {
    padding-left: 52px;
    }
}
@media screen and (max-width: 479px) {
    .expand_car {
    width: 150px;
    height: auto;
    }
    .header .nav-brand img {
    height: 50px !important;
    }
    .header_heading h3 {
    font-size: 13px;
    padding-left: 47px;
    }
}
   @media screen and (max-width: 409px) {
        .header_heading h3 {
        font-size: 13px;
        padding-left: 64px;
			letter-spacing:2.0px
    }
}
@media screen and (max-width: 375px) {
    .header_heading h3 {
        font-size: 13px;
        letter-spacing: 0.8px;
    }

    .custom_rig h2 {
        font-size: 22px !important;
    }

    .sto-content p {
        font-size: 18px;
    }

    .hunting-sec span {
        font-size: 20px;
    }

    .hunting-sec span a {
        padding: 0 10px;
        font-size: 18px;
    }

    .postdefault h3 {
        font-size: 30px;
    }

    .postdefault h4 {
        font-size: 28px;
    }

    .postdefault h5 {
        font-size: 26px;
    }

    .postdefault h6 {
        font-size: 24px;
    }

    #custom_Section1 {
        height: 200px !important;
    }
 #header_height {
    height: 200px !important;
}
    .work-right p {
        font-size: 20px;
    }
    .tabs_Style {
     margin-bottom: 15px;   
    }
    .tabs_Style  .vc_column-inner {
     padding: 0px;   
    }
    .vc_custom_heading{
      font-size:20px !important;
    }
    .service h2 {
    font-size: 20px !important;
    }
    .work-sec h1, .logo-sec h2 {
    font-size: 20px !important;
    }
    .default_text p{
      font-size: 20px !important;  
    }
    .sto-page h2 {
    font-size: 20px !important;
    }
    .sto-content strong {
    font-size: 20px !important;
    }
    .custom_headingtop h2 {
    font-size: 25px !important;
    }
    .expand_car {
    width: 135px;
    height: auto;
    }
    .expand_car {
    top: -15px;
    }
    .expand_car h5 {
    font-size: 13px;
    padding: 25px 15px 0 15px;
    }
    .car_point2 {
    left: 25px;
    }

}
@media screen and (max-width: 320px) {
    .service h2 {
    font-size: 18px !important;
    }
    .vc_custom_heading {
    font-size: 18px !important;
    }
    .default_text p{
      font-size: 18px !important;  
    }
    .box_height img {
    height: 100% !important;
    }
    .custom_headingtop h2 {
    font-size: 20px !important;
    }
    .expand_car {
    width: 125px;
    height: auto;
    }
    .header .nav-brand img{
    margin-left: 15px !important;  
    }
    .button_container{
    right: 15px !important; 
    }
    .header_heading h3 {
    font-size: 15px;
    padding-left: 31px;
    }
}
